Subject: 1.6/i386 binary KDE pkgs problem
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 09/02/2002 23:10:50
Short: aparently the 1.6/i386 pkgs on nbftp are linked against a

The following conversation is from IRCnet #NetBSD, forwarded with

<devilz> i try to startkde and i get this msg:
<devilz> Could not dlopen library Shared object "" not found
<devilz> Could not load library! Trying exec..
<devilz> how can i fix this?
<hubertf> yuck.
<hubertf> ls /usr/lib/libstdc*
<devilz> /usr/lib/libstdc++.a      /usr/lib/   /usr/lib/libstdc++_p.a
<devilz> /usr/lib/     /usr/lib/ /usr/lib/libstdc++_pic.a
<hubertf> where did you get that kde from?
<hubertf> sucks.
<hubertf> try the one hat

I got feedback that one works.

Given that there is no 1.6 released yet, I wonder how good the "1.6" pkgs
on our FTP are (also think OSVERSION_SPECIFIC), not only WRT the wrong
libs linked in.

 - Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  ->
Of course with your #1 IPv6 ready operating system ->